h1
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;

}
h2
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-top:1px;
	margin-right:0px;
	margin-bottom:1px;
	margin-left:0px;	
	color: #000000;
}

body 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #EEEEEE;
}

td 
{
	font-size: 12px;
 /*
 line-height: 130%;
 letter-spacing: 0.5em;
 */
}

tdpadded 
{
	font-size: 12px;
	padding: 2px;
}

ul
{
 	margin-right: 0px;
	padding-right: 0px; 
 	margin-left: 14px;
	padding-left: 5px; 
 	margin-bottom: 2px;
	padding-bottom: 2px;
 	margin-top: 2px;
	padding-top: 2px;
}


ul.Plain
{
 	margin: 2px;
	padding: 2px; 
}

li.Plain
{
	list-style-image: url('');
	list-style: none;
 	margin: 0px;
	padding: 0px; 	
}

li
{
	list-style-image: url("/images/arrow_r.gif");
	margin-bottom:4px;
}

li.Small 
{
	list-style-image: url("/images/ularrow.gif");
	margin-bottom:0px;
	font-size: 75%;
}

table
{
	border-collapse: collapse;
}


a.Small
{
	font-size: 75%;
}

a.Important:Link
{
	color: #990000;
}

a.SystemAdmin:Link
{
	font-weight: bold;
	color: #990000;
}

.SystemAdmin
{
	font-weight: bold;
	color: #990000;
}

a.SiteAdmin:Link
{
	font-weight: bold;
}

.SiteAdmin
{
	font-weight: bold;
}

a:visited {
	color: #000000;
	text-decoration: underline;
}
a:active {
	color: #000000;
	text-decoration: underline;
}
a:link {
	color: #000000;
	text-decoration: underline;
}
a:hover {
	color: #000066;
	text-decoration: none;
}
input {
	font-size : 12px;
}
textarea {
	font-size : 12px;
}
acronym {
        border: 1px dotted #6699ff;
		color: #6699ff;
        cursor: help;
}

.TableCellListItemLogo
{
	background-image:url('/images/arrow_r.gif');
	background-repeat:no-repeat;
	width: 13px;
}

.HomeHeaderTable
{
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0px;
}

.HomeStatusBar
{
	border-top:1px solid black;
	border-bottom:1px solid black;
	background-image:url('/images/td4.gif');
	background-repeat:repeat-x;
	width: 100%;
}

.HomeHeaderCell
{
	background-image:url('/images/td1.gif');
}

.HomeLogo
{
	background-image:url('/images/logo.jpg');
	background-repeat:no-repeat;
	width:90%;
	height:98px;
	cursor:pointer;
	cursor:hand;
}

.HomeRecentGeeks
{
	text-align: right; 
	vertical-align: middle;
	width:10% ;
	white-space:nowrap;
}

.HomeInfill
{
	background-color: #EEEEEE;
}

.HomeOuterTable
{
	margin-left: auto;
	margin-right: auto;
	border:1px solid #000000;
	width: 100%;
	border-collapse: collapse;	
}


.Spacer
{
	background-color: #999999;
	height: 1px;
	background-image:url('/images/spacer.gif');
}

.HomeAdBlock
{
	
}


.RSSHeading
{
	text-align: center; 
	vertical-align: middle;
	background-color: #cccccc;
}

.ArticleHeading
{
	font-size: 120%;
	font-weight: bold;
}

.ArticleSummary
{
	background-color: #eeeeee;
}

.SmallTextDim
{
	font-size: 75%;
	color: gray;
}

.SmallText
{
	font-size: 75%;
}

.TinyText
{
	font-size: 50%;
}

.SmallLink
{
	font-size: 75%;
}

.BoxHeading
{
	font-weight: bold;
	text-align: center; 
	vertical-align: top;
	background-image:url('/images/td4.gif');
	background-repeat:repeat-x;
	width: 100%;
	white-space: nowrap; 
}

.BoxIcon
{
	text-align: center; 
	vertical-align: top;
	background-image:url('/images/td4.gif');
	height: 17px ;
	width: 1%;
}

.BoxContents
{
	background-color: #ffffff;
	width: 100%;
}

.BoxBottom
{
	text-align: right; 
	vertical-align: middle;
	background-image:url('/images/td5.gif');
	height: 17px ;
}

.BoxOuter
{
	width: 100%;
	border:1px solid #000000;
	border-collapse: collapse;
}

.PortalTable
{
	width: 100%;
	border:0px;
	border-collapse: collapse;
}

.PortalEdgeColumn
{
	width: 150px;
	vertical-align: top;
}

.PortalCentreColumn
{
	width: 100%;
	vertical-align: top;
}

.PortalSpacerColumn
{
	background-image:url('/images/spacer.gif');
	white-space: nowrap; 	
}

.Important
{
	font-weight: bold;
	color: #990000;
}

/* Quote & Code blocks */
.code {
	font-family: Courier, 'Courier New', sans-serif; font-size: 11px; color: #006600;
	background-color: #FAFAFA; border: #D1D7DC; border-style: solid;
	border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px
}

.quote {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #444444; line-height: 125%;
	background-color: #FAFAFA; border: #D1D7DC; border-style: solid;
	border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px
}

.box_that_hovers:link { text-decoration: none }
.box_that_hovers:active { text-decoration: none }
.box_that_hovers:visited { text-decoration: none }
.box_that_hovers:hover { text-decoration: underline }



/*overriding alignments 1 through 9 as on a calculator*/
.align1 
{
	backgroundtext-align: left; vertical-align: bottom
}

.align2 
{
	text-align: center; vertical-align: bottom
}

.align3 
{
	text-align: right; vertical-align: bottom
}

.align4 
{
	text-align: left; vertical-align: middle
}

.align5
{
	text-align: center; 
	vertical-align: middle;
}

.align6 
{
	text-align: right; vertical-align: middle
}

.align7 
{
	text-align: left; vertical-align: top
}

.align8 
{
	text-align: center; vertical-align: top
}

.align9
{
	text-align: right; vertical-align: top
}



/* ------------------------------------------------------------------------------------------------------- */
/* -- Yellow Box Styles (confirmation)
/* ------------------------------------------------------------------------------------------------------- */

#table_YellowBox { margin-bottom: 10px; }
#cell_YellowBoxPlaceholder { background-color: #FFFFCC; color: #660000; }

.bg_YellowBoxTop {
	background-attachment: scroll;
	background-image: url(../images/yellow_box/top.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.bg_YellowBoxTopLeft {
	background-attachment: scroll;
	background-image: url(../images/yellow_box/top_left.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.bg_YellowBoxTopRight {
	background-attachment: scroll;
	background-image: url(../images/yellow_box/top_right.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.bg_YellowBoxBottom {
	background-attachment: scroll;
	background-image: url(../images/yellow_box/bottom.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.bg_YellowBoxBottomLeft {
	background-attachment: scroll;
	background-image: url(../images/yellow_box/bottom_left.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.bg_YellowBoxBottomRight {
	background-attachment: scroll;
	background-image: url(../images/yellow_box/bottom_right.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.bg_YellowBoxLeft {
	background-attachment: scroll;
	background-image: url(../images/yellow_box/left.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
.bg_YellowBoxRight {
	background-attachment: scroll;
	background-image: url(../images/yellow_box/right.gif);
	background-repeat: repeat-y;
	background-position: left top;
}

/*-------------*/
/*Blog display*/
/*-----------*/
.MainBlogMenuTable {
  margin: 10px;
  width: 100%;
}
div.BlogEntry {
  margin: 10px;
  background-color: #DDD;
}
div.BlogEntryBorderLeft {
  background: url(../images/BlogBorder.gif) left repeat-y;
  width: 100%;
}
div.BlogEntryBorderRight {
  background: url(../images/BlogBorder.gif) right repeat-y;
}
div.BlogHeader {
  font-weight: bold;
  background: url(../images/BlogTop.gif) top repeat-x;
  padding-top: 10px;
  padding-left: 10px;
}
div.BlogWho {
  padding-top: 5px;
  padding-left: 10px;
	font-size: 75%;
	color: gray;
}
div.BlogBody {
  padding: 10px;
}
div.BlogFooter {
  background: url(../images/BlogBottom.gif) bottom repeat-x;
  padding: 10px;
  padding-bottom: 15px;
  text-align: right;
	font-size: 75%;
}
div.BlogPaging {
  padding: 5px;
  padding-bottom: 0px;
  text-align: right;
}
div.BlogTopicIcon {
  padding-top: 12px;
  padding-right: 5px;
  float: right;
}
div.BlogGetOwn {
  padding: 5px;
  padding-bottom: 0px;
  float: left;
}

.tabtable
{
}

.tabsel
{
	font-weight: bold;
	color: #DDE6EE;
	background-color: #2E506C;
	padding-top: 3px;
	padding-left: 8px;
	padding-right: 8px;
	border: 1px solid #6699ff;
	cursor:hand;
}

.tabunsel
{
	font-weight: bold;
	color: #2E506C;
	background-color: #DDE6EE;
	padding-top: 3px;
	padding-left: 8px;
	padding-right: 8px;
	border: 1px solid #6699ff;
	cursor:hand;
}


.indexheading
{
	text-decoration:underline;
	margin-bottom:10px;
}